Reply To: StorefrontPro Plugin Compatabilitiy with WP 4.6.1

Home Pootlepress Academy Support Forums Academy Support Forum WordPress themes StorefrontPro Plugin Compatabilitiy with WP 4.6.1 Reply To: StorefrontPro Plugin Compatabilitiy with WP 4.6.1

#41436
Winfried
Participant

Hi Annie,

of course not! I did a new installation and imported the content. With activating I ment the plugin Storefront Pro in the new installation. Sorry for the confusion!
But know, the unthinkable happened. Storefront Pro signaled the wish to update to vers 3.5.0, but changelog information. I’m not going to comply with this wish… =8O
Have a great weekend
Winni

Scroll to Top